@import '../../scss/utils/vars';

.userPhoto {
  width: 300px;
  height: 300px;
  padding: 0;
  border: 0;
  background: none;
  user-select: none;

  &__default {
    width: 100%;
    height: 100%;
    color: $colorBrandMain;
  }
}